
pre { font-family: monospace; }
/*hr { color:#ccc; height: 1px; background-color: #ccc; }*/
sub { vertical-align: sub; }

/********************************/
/* Frames, spacing, link-to-top */
/********************************/
p.csc-linkToTop { text-align: left; margin-top: 20px; }
p.csc-linkToTop a {
    font-weight: bold;
    background-image: url("../images/pfeil_12.png");
    background-position: right top;
    background-repeat: no-repeat;
    font-weight: bold;
    padding-right: 20px;
}
}

.csc-frame { border: 0; }
.csc-frame-invisible {}
.csc-frame-rulerBefore { border-top: 1px solid #ccc; }
.csc-frame-rulerAfter { border-bottom: 1px solid #ccc; }
.csc-frame-indent { padding-left: 100px; }
.csc-frame-indent3366 { padding-left: 33%; }
.csc-frame-indent6633 { padding-right: 33%; }
.csc-frame-frame1 { background-color: #f2f2f2; padding: 1em;  margin-bottom: 2em; }
div.csc-frame-frame2 { background-color: #e5e5e5; padding: 1em;  margin-bottom: 2em; }

div.csc-frame-frame1 h1, div.csc-frame-frame1 h2, div.csc-frame-frame1 h3, div.csc-frame-frame1 h4, div.csc-frame-frame1 h5 { margin-top: 2px; }
div.csc-frame-frame2 h1, div.csc-frame-frame2 h2, div.csc-frame-frame2 h3, div.csc-frame-frame2 h4, div.csc-frame-frame2 h5 { margin-top: 2px; }


/******************/
/* Headers, plain */
/******************/
h1.csc-firstHeader, h2.csc-firstHeader, h3.csc-firstHeader, h4.csc-firstHeader, h5.csc-firstHeader, h6.csc-firstHeader { margin-top: 0; margin-bottom:0; }


/* Header date */
p.csc-header-date { font-size: 90%; }

/* Subheader, general */
p.csc-subheader { }

/*******************/
/* RTE / Bodytext: */
/*******************/
.align-center { text-align: center; }
.align-right { text-align: right; }

/* RTE / table styling */

/*table.contenttable { border: 1px #CFCECF solid;}
table.contenttable tr td { padding: 5px 5px 5px 5px; vertical-align: top; }
table.contenttable tr { background-color: #f2f2f2; }*/

/* für scripte (PHP-Dateien) ***/
table.headline1 td {
  border: 0px;
}

#outertab1.contenttable {
         border-collapse: collapse;
}
#outertab1.contenttable td {
         vertical-align: middle;
         background:#ffffff;
         border: 0px;
         padding-right: 7px;
         padding-left:3px;
}
#outertab1.contenttable tr {
         border: 1px solid #CFCFCF;
}
/*#outertab1.contenttable img {
         padding-right: 10px;
         padding-left: 5px;
}*/
#outertab1.contenttable ul li {
         padding-top: 2px;
}
#outertab1.contenttable p {
         margin-top: 0px;
}

/*#outertab2.contenttable td {
         border: 0px;
}*/
#outertab2.contenttable {
         padding: 0px 0px 0px 0px;
         margin: 0;
         border-collapse: collapse;
         clear: both;
}

#outertab2.contenttable tr td {
         border: 0px;
         vertical-align: top;
}

#innertab2.contenttable {
         border-collapse: collapse;
         background: #ffffff;
}
#innertab2.contenttable tfoot td {
         background: #DEDEDE;
}
#innertab2.contenttable tfoot tr {
         height: 20px;
}

table #innertab2.contenttable td, #innertab2.contenttable td {
         padding: 3px 4px 3px 4px;
         vertical-align: middle;
         border: 1px solid #AAAAAA;
         /*border-collapse: collapse;*/
         white-space:nowrap;
}
table #innertab2.contenttable th, #innertab2.contenttable th {
          padding: 3px 4px 3px 4px;
         vertical-align: middle;
         border: 1px solid #AAAAAA;
         white-space:nowrap;
         background-color:#dedede;
         text-align: center;
         font-size: 0.9em;
}
table #innertab2.contenttable th, #innertab2.contenttable th {
         text-align: center;
}

#innertab2.contenttable th.bg-yellow {
        background: #ffff00;
}
#innertab2.contenttable th.bg-white {
        background: #ffffff;
}
#innertab2.contenttable th.bg-blue {
        background: #0000FF;
        color: #ffffff;
}
#innertab2.contenttable th.bg-sky_blue {
        background: #87CEEB;
}
#innertab2.contenttable th.bg-red {
        background: #ff0000;
        color: #ffffff;
}
#innertab2.contenttable th.bg-green {
        background: #008000;
        color: #ffffff;
}
#innertab2.contenttable th.bg-multi {
        background: #000000;
        color: #ffffff;
}

table #innertab2.contenttable td img {
         margin-top: 2px;
         margin-bottom: 2px;
}

table #innertab2.contenttable td.center {
         text-align: center;
}
/*table #innertab2.contenttable td.td-font-size {
         font-size: 1.2em;
}*/

table #innertab2.contenttable .tr-even, #innertab2.contenttable .tr-even {background-color:#f0f3f3;}
table #innertab2.contenttable .tr-odd, #innertab2.contenttable .tr-odd {background-color:#ffffff;}

#innertab2.contenttable .tr-even:hover {
    background-color: #D4E3EF;
}
#innertab2.contenttable .tr-odd:hover {
    background-color: #D4E3EF;
}

table #innertab2.contenttable .tr-even:hover, table #innertab2.contenttable .tr-odd:hover, table #innertab2.contenttable .tr-hover:hover,
 #innertab2.contenttable .tr-hover:hover, table #innertab2.contenttable tr.tr-title, #innertab2.contenttable tr.tr-title {
    background-color: #D4E3EF;
}
table #innertab2.contenttable tr.tr-title,  #innertab2.contenttable tr.tr-title {
    text-align: center;
}

/******* Tabellen-Spalten-Sortieren ********************************************/
#innertab2 thead tr .tablesorter-header {
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: 97% 97%;
}
#innertab2 thead th.tablesorter-header.tablesorter-headerAsc {
    background-image: url("../images/white-arrow-up.gif");
    /*border: 3px solid #B0D3E9;*/
    background-color: #B0D3E9;
}
#innertab2 thead th.tablesorter-header.tablesorter-headerDesc {
    background-image: url("../images/white-arrow-down.gif");
    /*border: 3px solid #B0D3E9;*/
    background-color: #B0D3E9;
}
/******** Tabellen: Zeilen markieren, selektieren ***********************************************/
#innertab2 tbody tr.even td, #innertab2-1 tbody tr.even td {background-color:#F0F3F3;}
#innertab2 tbody tr.odd td, #innertab2-1 tbody tr.odd td {background-color:#ffffff;}

#innertab2  tbody tr.backlight td, #innertab2-1  tbody tr.backlight td  {
        background-color:#D4E3EF;
}
#innertab2 tbody tr.selectlines td, #innertab2-1 tbody tr.selectlines td  {
        background-color:#B1B1B1;
        color: #ffffff;
}
#innertab2 tbody tr.selectlines a, #innertab2-1 tbody tr.selectlines a {
       color: #ffffff;
}
#innertab2.contenttable tr.tablesorter-filter-row td {
       padding: 0px;
       text-align: center;
}

/********************************************************************************/


#innertab3.contenttable {
         border-collapse: collapse;
         background-color: #ffffff;
}
#innertab3.contenttable th, #innertab3.contenttable td {
         padding: 3px 5px 3px 5px;
         vertical-align: middle;
}
table #innertab3.contenttable td, #innertab3.contenttable td {
         border: 1px solid #CFCFCF;
}
#innertab3.contenttable th {
         border: 1px solid #CFCFCF;
         white-space:nowrap;
         text-align: right;
         background-color:#dedede;
}
table #innertab3.contenttable .tr-even, #innertab3.contenttable .tr-even {background-color:#f0f3f3;}
table #innertab3.contenttable .td-odd, #innertab3.contenttable .td-odd {background-color:#ffffff;}

table #innertab3.contenttable .tr-even:hover, #innertab3.contenttable .tr-even:hover {
    background-color: #D4E3EF;
}
table #innertab3.contenttable .tr-odd:hover, #innertab3.contenttable .tr-odd:hover {
    background-color: #D4E3EF;
}

/* ------------- Download Tabelle ------------- */
#outertab3.contenttable {
  border: 1px solid black;
  empty-cells: show;
  border-collapse: collapse;
  background-color: #d4e3ef;
  font-size:12px;
  /*margin-left:auto;
  margin-right:auto;*/
}

#outertab3.contenttable div {text-align:center; }
#outertab3.contenttable th {font-size:14px; font-weight:bold; text-align:center;}
#outertab3.contenttable td {border: 1px solid black; text-align:left; background-color:#DAE3E7; padding:1px 2px; text-align:center;}
#outertab3.contenttable img {border: 0px; }

#outertab3.contenttable a:hover{
  color:#F16501;
}

#innertab4.contenttable {
border-collapse: collapse;
background: #d4e3ef;
margin: 0 0 0 0;
}
#innertab4.contenttable td {
padding: 5px 10px 0px 10px;
}
#innertab4.contenttable a:hover {
color: #F16501;
text-decoration: none;
}

/*#innertab5.contenttable {
  float: right;
}
#innertab5.contenttable td {
  padding-left: 20px;
}*/
#outertab4 {
    background: #D4E3EF;
    text-align: center;
}

#outertab4 td h3 {
    margin-bottom: 0px;
}


.indent { margin-left:2em;}

/**********/
/* Images */
/**********/

/* Images / Captions */
.csc-textpic-caption { font-size: 90%; line-height:1.2em; }

/***************/
/* Bulletlists */
/***************/
/* lists */
ul, ol {margin-bottom:0em;}
ol li { list-style-type:decimal; list-style-position:outside; margin-left:2em;padding-bottom:3px;padding-left:5px;}
ul li { list-style-type:disc; list-style-position:outside; margin-left: 2em; padding-top: 4px;}
ul ul{margin-left:1em;}
ol ol { margin-left:1.8em;}
ul a:hover {
color: #F16501;
text-decoration: none;
}

/* Bulletlists, general */
ul.csc-bulletlist li {  }

/* Bulletlists, specifically */
ul.csc-bulletlist-0 { }
ul.csc-bulletlist-1 li { list-style-type : decimal; }
ul.csc-bulletlist-2 li { list-style-type : circle; }
ul.csc-bulletlist-3 li { list-style-type : square; }


/*********************/
/* tables, generally */
/*********************/
table.contenttable p { margin-bottom:0px; }
/*table.contenttable tr td { vertical-align: top; }*/

/* tables, specifically */
table.contenttable-0 p {  }

table.contenttable-1 p {  }
table.contenttable-1 tr.tr-0 td p { font-weight: bold; }
table.contenttable-1 tr.tr-0 td { background-color: #e5e5e5; }

table.contenttable-2 p {  }
table.contenttable-2 tr td.td-0 { background-color: #f2f2f2; }
table.contenttable-2 tr td.td-0 p { font-weight: bold; }

table.contenttable-3 p {  }
table.contenttable-3 tr td.td-0, table.contenttable-3 tr.tr-0 td { background-color: #e5e5e5;}
table.contenttable-3 tr td.td-0 p, table.contenttable-3 tr.tr-0 td p { font-weight: bold; }


/************************/
/* Filelinks, generally */
/************************/
table.csc-uploads { border: 0; margin-bottom: 2em; }
table.csc-uploads tr td p { background-color : transparent; }
table.csc-uploads tr td { vertical-align : top; padding: 0.5em; }
table.csc-uploads tr.tr-even { background-color: #e5e5e5; }
table.csc-uploads tr.tr-odd { background-color: #f2f2f2; }
table.csc-uploads tr td.csc-uploads-icon { padding: 0.5em 0 0.5em 0.5em; width: 1%; text-align: center; }
table.csc-uploads tr td.csc-uploads-fileName { width: 80%; padding-right: 0;}
table.csc-uploads tr td.csc-uploads-fileName p { margin: 0; }
table.csc-uploads tr td.csc-uploads-fileName p a { font-weight: bold; }
table.csc-uploads tr td.csc-uploads-fileName p.csc-uploads-description {margin-top: 0.5em; }
table.csc-uploads tr td.csc-uploads-fileSize { white-space: nowrap; text-align: right; }


/*****************/
/* Various forms */
/*****************/

/* Email, Login and Search forms generally: */
fieldset { border: 0; }

/* Email form, specifically */
form .csc-mailform-field { margin: 0 0 0.5em; 0; clear:both; }
form .csc-mailform-field label { float: left; text-align: right; margin-right: 5%; width:30%; }
form .csc-mailform-field input, .csc-mailform-field textarea, .csc-mailform-field select, .csc-mailform-radio fieldset { width:50%; }
form .csc-mailform-field input.csc-mailform-submit, form .csc-mailform-field input.csc-mailform-check, form .csc-mailform-field input.csc-mailform-radio { width:auto; }
form .csc-mailform-field input.csc-mailform-submit { margin-left: 35% !important;/* see label width + margin*/ }
form .csc-mailform-radio legend { display: none; }
form .csc-mailform-radio fieldset input { float: none; }
form .csc-mailform-radio fieldset label { text-align: left; float: none; width: auto; margin: 0; }
form .csc-mailform-field input.mf-check, form .csc-mailform-field input.csc-mailform-radio { width: auto; }
form .csc-mailform-field input.csc-mailform-radio { margin-right: 0.5em; }
form .csc-mailform-field .csc-mailform-radio label { float: none; margin-right: 0; }

/* fe login*/

.tx-felogin-pi1 form div { margin: 0 0 0.5em; 0; clear:both; }
.tx-felogin-pi1 legend { color:#515151; }
/*****************************/
/* Menu / Sitemap, generally */
/*****************************/

ul.csc-menu { }
ul.csc-menu a { }
ul.csc-menu a:hover { }
ul.csc-menu .csc-section { font-weight: normal; margin-left: 20px; font-style: italic; }

/* Menu / Sitemap, "Menu of these pages" */
ul.csc-menu-def {  }

/* Menu / Sitemap, "Menu of subpages to these pages" */
ul.csc-menu-1 { }

/* Menu / Sitemap, "Sitemap" */
div.csc-sitemap { }
div.csc-sitemap ul { }

/* Menu / Sitemap, "Section index (pagecontent w/Index checked)" */
ul.csc-menu-3 { }
ul.csc-menu-3 li.csc-section { }

/* Menu / Sitemap, "Menu of subpages to these pages (with abstract)" */
dl.csc-menu-4 { }
dl.csc-menu-4 dt { }
dl.csc-menu-4 dd { font-weight: normal; font-style: italic; margin-top: 0; padding: 0 2px 2px 20px; }

/* Menu / Sitemap, "Recently updated pages" */
ul.csc-menu-5 { }

/* Menu / Sitemap, "Related pages (based on keywords)" */
ul.csc-menu-6 { }

/* Menu / Sitemap, "Menu of subpages to these pages + sections" */
ul.csc-menu-7 { }